body .container, .w_custom{position: relative; width: calc(100% - 60px); max-width: 1380px; margin-inline: auto;}
.bullet-list{display: flex;flex-direction: column;gap: clamp(7px, 1vw, 10px);}
.bullet-list > li{position: relative;display: flex;align-items: baseline;gap: var(--row-gap10);font-size: var(--text-18);color:var(--black-color03);font-weight:400;line-height:1.4;}
.bullet-list > li::before{display: inline-flex;content:'';width: clamp(3px, 0.5vw, 4px);aspect-ratio: auto 1;flex-shrink: 0;background: var(--point-color03);translate: 0 -5px;border-radius:100%;}
.bullet-list > li a span{color:var(--black-color08);}

body [class*="swiper-button"]::after{display: none;}
body .dn{display: none;}
.ofc{overflow:hidden;}
.ofc img{width:100% !important;height:100% !important;object-fit:cover !important;}
.dragscroll{ scrollbar-gutter: stable;}
.dragscroll::-webkit-scrollbar {width: clamp(3px, 0.6vw, 4px);}
.dragscroll::-webkit-scrollbar-track {background: #eee; border-radius: 10px;}
.dragscroll::-webkit-scrollbar-thumb {background: #aaa; border-radius: 10px;}
#container{padding-block:var(--row-gap140);}
#container:has(.main_content){padding:0;}
br.for_m{display: none;}

.gapBox{display: grid; grid-template-columns: minmax(0, 1fr); gap:var(--row-gap160);}
	.gapBox.g120{gap:var(--row-gap120);}
	.gapBox.g100{gap:var(--row-gap100);}
	.gapBox.g60{gap: var(--row-gap60);}
	.gapBox.g50{gap:var(--row-gap50);}
	.gapBox.g40{gap:var(--row-gap40);}
	.gapBox.g30{gap:var(--row-gap30);}

@media (max-width:1500px) {
    br.for_pc{display: none;}
}
@media (max-width:860px) {
    body .container, .w_custom{width: calc(100% - 30px);}
}
@media (max-width:640px) {
	br.for_m{display:inline;}
}
@media (max-width:320px) {
    body .container, .w_custom{width: calc(100% - 20px);}
}

/* body::-webkit-scrollbar{display: none;} */

/*────────────────────────────────────────────────────────────
    header
────────────────────────────────────────────────────────────*/
    #header{position:sticky;top:0;width: 100%;height: clamp(65px, 10vw, 106px);z-index: 100;transition: all 0.4s;box-shadow: inset 0 -1px 0 var(--border-color01);}
	body:has(.main_content) #header{position: fixed;box-shadow:none;}
    #header .w_custom{display: flex;align-items: center;justify-content: space-between;height: 100%;gap: 15px;max-width:1800px;}
	#header .hd_left{display: flex;align-items: center;gap:clamp(10px, 1vw, 55px);height:100%;}
    #header .logo{max-width: clamp(150px, 17vw, 231px);position:relative;z-index:3;}
    #header .logo a{display: flex; align-items: center; height: 100%;}
    #header .hd_nav{height: 100%;}
	#header .hd_nav > ul{display: flex;text-align: center;height:100%;align-items: center;}
    #header .hd_nav > ul > li{position: relative;height: 100%;font-size: var(--text-18);font-weight:500;color: var(--black-color00); transition: all 0.4s;}
    #header .hd_nav > ul > li > a{display: flex;align-items: center;justify-content: center;height: 100%;padding-inline: clamp(10px, 1vw, 25px);letter-spacing:0;color:inherit;}
    #header .hd_nav > ul > li.active > a{color:var(--point-color01);}
    #header .hd_nav > ul .dep02{position: absolute;top: 80%;left: 50%;width: max-content;max-width: 300px;min-width: 180px;translate: -50%;background: var(--point-color01);padding-block: 18px;opacity: 0;pointer-events: none;transition: inherit;}
    #header .hd_nav > ul .dep02 > li{font-size: 90%;filter: var(--filter-white); transition: inherit;}
    #header .hd_nav > ul .dep02 > li > a{display: block;padding: 10px 25px;}
    .utility{display: flex; align-items: center; gap:var(--row-gap30);position: relative;z-index:3;}
	.utility .hd_gnb{display: flex;align-items: center;gap:var(--row-gap30);}
	.utility .hd_gnb li a{font-size:var(--text-16);color:var(--black-color00);font-weight:400;}
	.utility .hd_gnb li a img{height:clamp(20px, 2vw, 26px);}
    .utility .hd_btn{display: inline-flex;align-items: center;justify-content: center;height:clamp(36px, 4vw, 46px);width:clamp(60px, 10vw, 120px);font-size:var(--text-18);color:var(--point-white);font-weight:600;background:var(--black-color00);}
	.menu-trigger{display:none;flex-direction: column;justify-content: space-between;width: clamp(30px, 3.5vw, 40px);aspect-ratio: auto 1.8;position: relative;border: none;outline: none;background: none;padding: 0;}
    .menu-trigger span{display: inline-block;width:100%;height:2px;content:"";background:var(--black-color00);transition:width 0.3s;}
    .menu-trigger span:nth-child(1){align-self: flex-end;}
    .menu-trigger span:nth-child(3){align-self: flex-start;}

    body:has(.main_content) #header :where(.logo, .hd_nav > ul > li > a, .utility .hd_gnb li a, .menu-trigger){filter:var(--filter-white);}

    /*on*/
        #header.on{box-shadow: inset 0 -1px 0 var(--border-color01);background: var(--point-white);}
        body #header.on :where(.logo, .hd_nav > ul > li > a, .utility .hd_gnb li a, .menu-trigger){filter:none;}

		/* over */
        @media (hover:hover) and (pointer:fine) {
            #header:hover{box-shadow: inset 0 -1px 0 var(--border-color01);background: var(--point-white);}
            body #header:hover :where(.logo, .hd_nav > ul > li > a, .utility .hd_gnb li a, .menu-trigger){filter:none;}
            #header .hd_nav > ul > li:hover > a{color:var(--point-color01);}
            #header .hd_nav > ul .dep02 > li:hover > a{color:var(--black-color03);text-decoration: underline;}
            #header .hd_nav > ul > li:hover .dep02{opacity: 1; pointer-events: auto;}
            #header .hd_nav > ul .dep02:has(> li:hover) > li:not(:hover){opacity: 0.4;}
        }

	@media (max-width:1600px) {
		#header .hd_nav{display: none;}
		.menu-trigger{display: flex;}
	}
    @media (max-width:1023px) {
        #header .logo{padding-block:5px;}
    }
	@media (max-width:640px) {
		.utility .hd_gnb{display: none;}
	}
    @media (max-width:479px) {
        #header .utility .hd_btn{display: none;}

    }

/*───────────────────────────────────────────────────────────

	Aside 

───────────────────────────────────────────────────────────*/
    #aside{position: fixed;top: 0;left:0;width: 100%;height: 100%;z-index: 999;background: rgba(255,255,255,0.8);backdrop-filter:blur(10px);display: flex;flex-direction: column;overflow: hidden;overflow-y: auto;padding-block: 10vh;box-sizing: border-box;opacity: 0;transition: all 0.6s;clip-path: inset(0 0 100% 0);}
        #aside.on{opacity: 1;clip-path: inset(0);}
        body:has(#aside.on){overflow: clip; touch-action: none;}
    #aside .w_custom{flex-shrink: 0;max-width: 1800px;min-height: 100%;display: flex;align-items: center;}
    #aside .gnb{width: 100%;display: grid;align-items: start;justify-content: center;grid: auto / repeat(7, 1fr);gap: clamp(15px, 2.2vw, 40px);}
    #aside .gnb > li{color: var(--black-color00);font-size: var(--text-20);text-align: center;}
        
        @media (min-width:861px) {
            #aside .gnb > li{opacity:0;translate:0 100px;transition:all 0.8s 0.3s;}
            #aside.on .gnb > li{opacity:1;translate:0;}
            #aside.on .gnb > li:nth-child(2){transition-delay:0.4s;}
            #aside.on .gnb > li:nth-child(3){transition-delay:0.5s;}
            #aside.on .gnb > li:nth-child(4){transition-delay:0.6s;}
            #aside.on .gnb > li:nth-child(5){transition-delay:0.7s;}
            #aside.on .gnb > li:nth-child(6){transition-delay:0.8s;}
			#aside.on .gnb > li:nth-child(7){transition-delay:0.9s;}
        }
    #aside .gnb > li > a{position: relative;display: block;font-size: var(--text-30);font-weight: 700;line-height: 1.4;padding-block: 30px;transition: all 0.4s;letter-spacing: 0;color:inherit;}
        #aside .gnb > li > a:before{position: absolute;content: '';top: 0;left: 50%;translate: -50%;width:12px;height: 0;opacity:0;background: var(--point-color01);transition:all 0.3s;}
    #aside .gnb .dep02{position: relative;}
    #aside .gnb .dep02 > li > a{display: block;font-weight: 400;padding-block: clamp(7px, 1.7vw, 13px);color: var(--black-color00);line-height: 1.6;transition: all 0.4s;}
    #aside .gnb .dep03 > li > a{display: block;font-size:var(--text-16);font-weight: 400;padding-block: clamp(3px, 0.5vw, 5px);color: var(--black-color03);line-height: 1.6;transition: all 0.4s;}
    #aside .utility{position: absolute;top: clamp(30px, 2.8vw, 50px);right: clamp(30px, 2.8vw, 50px);display: flex;align-items: center;gap: clamp(20px, 1.6vw, 30px);z-index:2;}
	#aside .utility .hd_gnb,
	#aside .utility .hd_btn{display: none;}
    #aside .close_btn{position: relative;width: clamp(30px, 4vw, 40px);height: clamp(30px, 4vw, 40px);z-index: 9;background:none;outline:none;border:none;}
    #aside .close_btn span{position: absolute;top:50%;left:50%;transform: translate(-50%, -50%) rotate(45deg);width: 100%;height: 2px;background: var(--black-color00);}
    #aside .close_btn span + span{transform: translate(-50%, -50%) rotate(-45deg);}
    
        /* over */
            @media (hover:hover) and (pointer:fine){
				#aside .gnb > li:hover > a{color: var(--point-color01);}
                #aside .gnb > li:hover > a:before{height:12px;opacity:1;}
                #aside .gnb .dep02 > li:hover a{color: var(--point-color01);}
            }

	@media (max-width:1350px){
		#aside .gnb{grid: auto / repeat(3, 1fr);}
	}
    @media (max-width:1023px){
        #aside{padding-block: clamp(80px, 12vw, 120px);}
    }
    @media (max-width:860px){
		#aside{display: block;}
		#aside .w_custom{align-items:flex-start;}
		#aside .gnb{grid-template: auto / repeat(1, 1fr);gap:0;}
        #aside .gnb > li{padding-block: clamp(20px, 3vw, 25px);text-align:left;border-bottom: 1px solid rgba(0,0,0,0.15);}
        #aside .gnb > li > a{padding-block: 0;}
		#aside .gnb > li > a:before{display: none;}
        #aside .gnb .dep02{display: grid;gap: 0 20px;grid-template: auto / repeat(2, 1fr);margin-top: clamp(10px, 1.8vw, 15px);justify-content: flex-start;}
        #aside .gnb .dep03{display: flex;flex-wrap:wrap;gap:5px 10px;}
		#aside .utility{top:15px; right: 15px;}
    }
	@media (max-width:640px){
		#aside .utility .hd_gnb{display: flex;}
		#aside .utility .hd_btn{display:inlie-flex;}
	}
    @media (max-width:479px){
        #aside .gnb .dep02{grid-template: auto / repeat(1, 1fr);}
    }
	
/*───────────────────────────────────────────────────────────

	Main

───────────────────────────────────────────────────────────*/
    /*visual*/
        .visual_wrapper{position: relative;}
        .visualSwiper .swiper-slide{position:relative; box-sizing:border-box;height:clamp(500px, 80vw, 800px);overflow:hidden; opacity:0 !important; pointer-events:none;overflow:hidden;}
            .visualSwiper .swiper-slide.swiper-slide-active{opacity:1 !important; pointer-events:inherit;}
        .visualSwiper .swiper-slide .img{width:100%;height:100%;position: relative;overflow:hidden;}
		.visualSwiper .swiper-slide .img picture{width:100%;height:100%;}
        .visualSwiper .swiper-slide .img img{transition:all 6s;}
        .visualSwiper .txt_box{position: absolute;top:52%;left:50%;translate:-50% -50%;display: flex;flex-direction:column;gap:var(--row-gap20);text-align:left;align-items: flex-start;}
        .visualSwiper .txt_box > span{font-size:var(--text-22);color:var(--point-white);font-weight:700;line-height:1.4;}
        .visualSwiper .txt_box h2{font-size:var(--text-60);color:var(--point-white);font-weight:400;line-height:1.3;margin-top:var(--row-gap10);}
		.visualSwiper .txt_box h2 strong{font-weight:700;}
        .visualSwiper .txt_box p{font-size:var(--text-18);color:var(--point-white);font-weight:400;line-height:1.5;}
		.visualSwiper .txt_box a{margin-top:var(--row-gap30);}
        .visualSwiper .txtAni{opacity:0;translate:0 100px;pointer-events:none;transition:all 0.8s;}
        .visualSwiper .swiper-slide-active .txtAni{opacity:1;translate:0;pointer-events:initial;}
            .visualSwiper .swiper-slide-active .txtAni:nth-child(2){transition-delay:0.3s;}
            .visualSwiper .swiper-slide-active .txtAni:nth-child(3){transition-delay:0.6s;}
			.visualSwiper .swiper-slide-active .txtAni:nth-child(4){transition-delay:0.8s;}
            .visualSwiper .swiper-slide-active .img img{scale:1.1;}
        body .visual_wrapper .pagination{position: absolute;top:auto;bottom:clamp(20px, 3vw, 40px);left:50%;translate:-50%;display: flex;align-items: center;justify-content: center;gap:var(--row-gap30);z-index:5;}
        body .visual_wrapper .pagination .swiper-pagination-bullet{width:clamp(6px, 0.6vw, 10px);height:auto;aspect-ratio:auto 1;border-radius:100%;background:var(--border-color01);opacity:0.5;margin:0;}
        body .visual_wrapper .pagination .swiper-pagination-bullet-active{background:var(--point-white);opacity:1;}

        @media (max-width:640px) {
			.visualSwiper .swiper-slide{height:100vh;}
			.visualSwiper .txt_box{align-items: center;text-align: center;top:15vh;translate:-50% 0;}
			.visualSwiper .txt_box a{display: none;}			
        }

    /*공통*/
        .main_title{text-align: center;display: flex;flex-direction: column;align-items:center;gap:var(--row-gap20);}
		.title_box .main_title{max-width:calc(100% - clamp(25px, 3vw, 30px));}
        .main_title > h3{font-size:var(--text-46);color:var(--black-color00);font-weight:700;line-height:1.4;}
        .main_title > p{font-size:var(--text-18);color:var(--black-color03);font-weight:400;line-height:1.4;}
		.title_box{position: relative;}
		.title_box .main_more{width:clamp(20px, 2vw, 24px);aspect-ratio:auto 1;display: inline-flex;position:absolute;right:0;bottom:clamp(10px, 1.5vw, 18px);font-size:0;}
			.title_box .main_more{&::before, &::after{content:"";background:var(--black-color00);position: absolute;top:50%;left:50%;translate:-50% -50%;}}
			.title_box .main_more:before{width:100%;height:2px;}
			.title_box .main_more:after{width:2px;height:100%;}
		.main_btn span{display: inline-flex;width:clamp(100px, 14vw, 140px);height:clamp(44px, 5vw, 54px);background:var(--point-white);align-items: center;justify-content: center;font-size:var(--text-18);color:var(--black-color03);font-weight:600;transition:all 0.3s;}
		
			/* over */
            @media (hover:hover) and (pointer:fine){
				.main_btn:hover span{background:var(--point-color01);color:var(--point-white);}
			}
			
		/*상품*/
			.item_box{display:grid;gap:var(--row-gap60) var(--row-gap30);}
			.item_box.line_5{grid-template-columns:repeat(5, 1fr);}
			.item_box.line_4{grid-template-columns:repeat(4, 1fr);}
			.item_box.line_3{grid-template-columns:repeat(3, 1fr);}
			.item_box.line_2{grid-template-columns:repeat(2, 1fr);}
			.item_box .item_photo_box{position: relative;}
				.item_box .item_photo_box .thumb{width:100%;aspect-ratio:auto 1;}
				.item_box .item_photo_box .ico{position: absolute;top:0;left:0;height:clamp(24px, 3vw, 30px);}
			.item_box .item_info_cont{margin-top:var(--row-gap30);display: flex;flex-direction: column;align-items: flex-start;gap:clamp(8px, 1vw, 12px);}
			.item_box .item_info_cont .item_name{font-size:var(--text-24);color:var(--black-color03);font-weight:600;line-height:1.4;}
			.item_box .item_info_cont .item_des{font-size:var(--text-17);color:var(--black-color05);font-weight:400;line-height:1.6;}
			.item_box .item_money_box{margin-top:clamp(10px, 1.5vw, 18px);display: flex;flex-wrap:wrap;align-items: center;gap:var(--row-gap10);}
				.item_box .item_money_box span{font-family:var(--font-type02);}
			.item_box .item_money_box .item_dc{font-size:var(--text-18);color:var(--point-color02);font-weight:500;line-height:1.4;}
			.item_box .item_money_box .item_price{font-size:var(--text-20);color:var(--black-color03);font-weight:600;line-height:1.4;}
				.item_box .item_money_box .item_price em{font-size:var(--text-16);font-weight:500;}
			.item_box .item_money_box .c_price{font-size:var(--text-15);color:var(--black-color10);font-weight:400;line-height:1.4;text-decoration: line-through;}
				.item_box .item_money_box .c_price em{font-size:var(--text-13);}
			
			@media (max-width:1023px) {
				.item_box.line_5{grid-template-columns:repeat(3, 1fr);}
				.item_box.line_4{grid-template-columns:repeat(3, 1fr);}
			}
			@media (max-width:640px) {
				.item_box.line_5{grid-template-columns:repeat(2, 1fr);}
				.item_box.line_4{grid-template-columns:repeat(2, 1fr);}
				.item_box.line_3{grid-template-columns:repeat(2, 1fr);}
			}
			@media (max-width:479px) {
				.item_box.line_3{grid-template-columns:repeat(1, 1fr);}
				.item_box.line_2{grid-template-columns:repeat(1, 1fr);}
			}
	
	/*태그*/
		.main_tag{padding-block:var(--row-gap50);border-bottom:1px solid var(--border-color03);}
		.main_tag .w_custom{display: flex;align-items: center;justify-content: space-between;gap:var(--row-gap30);}
		.main_tag .title{display: flex;flex-direction: column;gap:var(--row-gap10);}
			.main_tag .title h3{font-size:var(--text-30);color:var(--black-color03);font-weight:700;line-height:1.4;}
			.main_tag .title p{font-size:var(--text-18);color:var(--black-color05);font-weight:400;line-height:1.4;}
		.main_tag .tag{display: flex;flex-wrap:wrap;gap:var(--row-gap10) var(--row-gap20);justify-content: flex-end;}
		.main_tag .tag li span{display: inline-flex;align-items: center;justify-content: center;width:clamp(120px, 15vw, 150px);height:clamp(40px, 7vw, 70px);background:var(--gray-bg01);font-size:var(--text-18);color:var(--black-color00);font-weight:400;line-height:1.4;}
		
		@media (max-width:640px) {
			.main_tag .w_custom{flex-direction: column;align-items: flex-start;}
			.main_tag .tag{justify-content: flex-start;}
		}
		@media (max-width:479px) {
			.main_tag .tag li span{width:auto;padding:0 14px;}
		}
		
	/*best*/
		.main_prd{padding-block:var(--row-gap100);}
		
	/*bnr*/
		.main_bnr{padding-block:var(--row-gap40);display:grid;gap:var(--row-gap20);grid-template-columns:repeat(2, 1fr);}
		.main_bnr .bnr_box a{font-size:var(--text-20);color:var(--point-white);font-weight:600;line-height:1.4;}
		.main_bnr .bnr_box .txt{position: relative;z-index:3;display: flex;flex-direction: column;gap:var(--row-gap10);align-items: flex-start;padding:var(--row-gap40);max-width:65%;}
		.main_bnr .bnr_box h3{font-size:var(--text-38);font-weight:700;}
		.main_bnr .bnr_box p{font-size:var(--text-18);font-weight:500;opacity:0.9;}
		.main_bnr .bnr_box em{display: inline-flex;width:clamp(84px, 14vw, 140px);height:clamp(30px, 5vw, 54px);background:var(--point-white);align-items: center;justify-content: center;font-size:var(--text-18);color:var(--black-color03);font-weight:600;transition:all 0.3s;margin-top:var(--row-gap30);margin-top:var(--row-gap20);}
		.main_bnr .bnr_box .img{width:100%;height:100%;position: absolute;top:0;left:0;}
		
			/* over */
            @media (hover:hover) and (pointer:fine){
				.main_bnr .bnr_box:hover em{background:var(--point-color01);color:var(--point-white);}
			}
		
		@media (max-width:1023px) {
			.main_bnr{grid-template-columns:repeat(1, 1fr);}
		}
		@media (max-width:479px) {
			.main_bnr .bnr_box .txt{padding:15px;}
		}
		
	/*ft banner*/
		.main_ft_bnr{background:url('/design/gcsd333/img/da_image/main_ft_bnr.jpg')no-repeat center / cover;padding-block:clamp(40px, 9vw, 92px);}
		.main_ft_bnr .main_title{gap:var(--row-gap10);}
		.main_ft_bnr .main_title p{color:var(--point-white);}
		.main_ft_bnr .main_title h3{font-size:var(--text-50);color:var(--point-white);}
		.main_ft_bnr .main_title a{margin-top:var(--row-gap30);}
		.main_ft_bnr .main_title a span{width:clamp(140px, 20vw, 200px);height:clamp(50px, 6vw, 60px);font-size:var(--text-20);}
		

/*───────────────────────────────────────────────────────────

	Footer

───────────────────────────────────────────────────────────*/
    #footer{position: relative;background:var(--gray-bg04);display: block;margin: 0;padding: 0;border: none;}
    #footer .ft_top_box{padding-block:var(--row-gap80) var(--row-gap50);border-bottom:1px solid var(--border-color03);}
    #footer .ft_top_box .w_custom{display: flex;align-items: flex-start;justify-content: space-between;gap:var(--row-gap30);}
	#footer .ft_info_box{display: flex;flex-direction:column;gap:var(--row-gap20);}
	#footer .logo{margin-bottom:var(--row-gap20);}
		#footer .logo img{width:clamp(140px, 20vw, 247px);flex-shrink:0;filter:var(--filter-gray01);}
	#footer .company{font-size:var(--text-17);color:var(--black-color00);font-weight:600;line-height:1.6;opacity:0.8;}
    #footer .addr_list{display:flex;flex-direction: column;gap:4px;}
    #footer .addr_list li{display: flex;flex-wrap:wrap;gap:var(--row-gap10) var(--row-gap20);}
    #footer .desc{display: flex;gap:3px;font-size:var(--text-17);color:var(--black-color05);font-weight:400;position: relative;line-height:1.6;}
        #footer .desc > dt{flex-shrink:0;}
        #footer .desc > dd{position: relative;}
	#footer .desc > dd a{}
	#footer .cs_info_box{display: flex;gap:clamp(30px, 8vw, 120px);}
	#footer .cs_info_box dl{display: flex;flex-direction: column;gap:var(--row-gap20);}
	#footer .cs_info_box dl dt{font-size:var(--text-18);color:var(--black-color03);font-weight:500;line-height:1.3;}
	#footer .cs_info a{display: block;}
		#footer .cs_info .tel{font-size:var(--text-24);color:var(--black-color00);font-weight:600;line-height:1.7;font-family:var(--font-type02);}
		#footer .cs_info .mail{font-size:var(--text-17);color:var(--black-color03);font-weight:400;line-height:1.7;font-family:var(--font-type02);}	
	#footer .cs_info .cs_hours{margin-top:clamp(10px, 1.2vw, 16px);font-size:var(--text-15);color:var(--black-color07);font-weight:400;line-height:1.7;}
	#footer .bank_info dd{font-size:var(--text-16);color:var(--black-color03);font-weight:500;line-height:1.7;display: flex;flex-direction: column;gap:var(--row-gap10);}
    
    #footer .copy_box{padding-block:var(--row-gap20);display: flex;align-items: center;justify-content: space-between;gap:var(--row-gap20);}
    #footer .copy{font-size:var(--text-16);color:var(--black-color03);font-weight:400;line-height:1.3;opacity:0.8;}
    #footer .ft_menu{display: flex;align-items: center;gap:clamp(12px, 2vw, 24px);}
    #footer .ft_menu li a{font-size:var(--text-16);color:var(--black-color03);font-weight:300;line-height:1.6;}
    #footer .ft_menu li a strong{font-weight:500;}

    .ft_quick{position: fixed;bottom:var(--row-gap40);right:var(--row-gap10);z-index:10;opacity:0;pointer-events:none;transition:all 0.3s;}
    .ft_quick.on{opacity:1;pointer-events:initial;}
	body:has(.sticky-btns.on) .ft_quick{bottom:calc(clamp(50px, 6vw, 60px) + var(--row-gap40));}
    .ft_quick ul{display: flex;flex-direction: column;gap:clamp(5px, 0.6vw, 8px);align-items:center;justify-content: center;}
    .ft_quick :where(a,button){width:clamp(40px, 5vw, 50px);display: flex;align-items: center;justify-content:center;aspect-ratio:auto 1;box-shadow:var(--shadow-02);transition:all 0.3s;position: relative;border-radius:100%;}
    .ft_quick a{background:var(--point-white);}
    .ft_quick button{background:var(--black-color00);margin-top:clamp(7px, 0.8vw, 12px);padding:0;}
	.ft_quick li:nth-child(3) img{translate:-4px;}

    @media (max-width:1023px){
        .ft_quick a img{width:clamp(20px, 2vw, 24px);}
		.ft_quick button img{height:clamp(15px, 2vw, 21px);}
		.ft_quick li:nth-child(3) img{translate:-2px;}
    }
    @media (max-width:860px){
		#footer .ft_top_box .w_custom{flex-direction: column;gap:var(--row-gap50);}
    }
	@media (max-width:640px){
		#footer .copy_box{flex-direction: column;align-items: flex-start;gap:var(--row-gap10)}
	}
	@media (max-width:479px){
		#footer .cs_info_box{flex-direction: column;align-items: flex-start;gap:var(--row-gap30);}
	}